﻿.procate-list li a{-webkit-line-clamp: unset;}
.repro .repro-name{height: 48px}   
.about-l lite-youtube{  max-width: unset;width:100%;height:100%;background:url(/uploads/44417/products/p20260708151255aec29.jpg) no-repeat !important;background-size:cover;background-position:center}
.our .imgbox{position: relative;}
.our .imgbox p{position: absolute;color:#fff;top:20%;left:5%;max-width:30%;text-shadow: 1px 1px 2px #000;}
@media (max-width:1024px){.our .imgbox p{top:10%;}}
@media (max-width:768px){.our .imgbox p{top:5%;font-size:12px;}}
@media (max-width:600px){.our .imgbox p{position: initial;max-width:100%;margin-bottom:5px;color:#000;text-shadow: none;}}